<?xml version="1.0" encoding="UTF-8" ?>
<xml>
	<ModInfo>
		<Name value="HDHQGuns" />
		<Description value="HDHQ Guns" />
		<Author value="DUST2DEATH" />
		<Version value="1.1" />
		<Website value="" />
	</ModInfo>
</xml>